@charset "utf-8";
/* CSS Document for Qiviut.com - developed by Applied Microsystems, Inc. Anchorage, Alaska*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border:0 none;
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
padding:0;
text-align:left;
vertical-align:baseline;}


/* elements */
body {
	background-color:#e7d5b2;
	background-image: url(../images/bg/bg_gradient.jpg);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 100%;
	color: #333333;
	text-align:center;}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia,"Palatino Linotype","Times New Roman",serif;
	color:#823f36;
	font-weight:bold;
	margin-bottom:10px;}

h1 { font-size: 2.2em; }
h2 { font-size: 1.56em; }
h3 { font-size: 1.2em; color:#aaa17d; }
h4 { font-size: 1.0em; }
h5 { font-size: 0.75em; }

a { color:#993333; text-decoration:none; }
a:hover { text-decoration:underline; }

em { font-style:italic; }

img { width: 100%; vertical-align:bottom; }

input { border: 1px solid #cccccc; }

p { margin-bottom:10px; line-height:20px; text-align:justify; font-size:0.75em; }

small { font-size: 0.75em; }

strong { font-weight:bold; }


table td, table th { padding:0px; border-collapse:collapse; }

table th { font-weight:bold; vertical-align:top; text-align:center; }



/* all pages */
.container { width:960px; margin:20px auto; text-align:left; }

#top { position:relative; width:100%; height:100px; margin:none; }
	#top #logo { position:absolute; bottom:10px; left:10px; }
	#top #logo a:hover { text-decoration:none; }
	#top #logo h1 { margin-bottom:0px; letter-spacing:2px; text-shadow:2px 2px 2px #999999; }
	#top #logo small { letter-spacing:1px; }

    #top #viewmovie2 { float: right; }
    #top #fb_button, #top #ig_button, #top #pin_button, #yt_button { float: right; }
    #top #viewmovie2 .icon { background-image:url(../images/icons/video.png);}
    #top #fb_button .icon { background-image:url(../images/icons/facebook.png);}
    #top #ig_button .icon { background-image:url(../images/icons/instagram.png); }
    #top #pin_button .icon { background-image:url(../images/icons/pinterest.png); }
    #top #yt_button .icon { background-image:url(../images/icons/youtube.png); }
    .topButton { width:65px; height:90px; }
    .topButton .icon { height:55px; background:no-repeat top left; padding:10px 0px 0px 68px; vertical-align:middle; }
    .topButton .label { font-weight:bold; line-height:1.2em; font-size:0.7em; text-align:center; padding-right:5px; }
	#top #viewcart { float: right; font-size:0.875em; text-align:right; }
	#top #viewcart a { text-decoration:none; }
	#top #viewcart h3, #top #viewcart h4 { text-shadow:1px 1px 2px #cecece; text-align:right; margin:0px 0px 0px 0px; }

#nav {  }

#banner { position:relative; width:100%; margin-top:1px; }
	#banner #bannerTextBoxPosition { position:absolute; width:350px; bottom:15px; right:15px; }
	#banner #bannerTextBoxPosition .roundTop { background:url(../images/round/rnd_t_white60_350.png) no-repeat; height:3px; font-size:0em; }
	#banner #bannerTextBoxPosition .roundBottom { background:url(../images/round/rnd_b_white60_350.png) no-repeat; height:3px; font-size:0em;}
	#banner #bannerTextBox { padding:10px; background:transparent url(../images/bg/bg_trans_white_60.png) repeat; }
	#banner #bannerTextBox p { text-align:left; margin:0; }

#bottom { margin-top:10px; padding:10px; font-size:0.75em; }
	#bottom #copyright { text-align:center; }
	#bottom #bottom_links { text-align:center; }
	#bottom #share { }
	#bottom #mialogo { text-align:center;  width:150px; margin:auto; margin-bottom:30px; }

#content { padding:30px 20px 20px 20px; border:10px solid #823f36; margin-top:2px; background:url(../images/bg/bg_alaska.png) top right no-repeat #ffffff; min-height:400px; }
	#content h2 { text-shadow:2px 2px 2px #cccccc; margin-bottom:20px; }


/* global classes */
.clear { clear:both; font-size:0em; height:0px !important; }
.indent { margin-left:10px; }
.floatL { float:left; margin-right:10px; }
.floatR { float:right; margin:0px 0px 10px 10px; }
img.floatL { float:left; margin:0px 20px 20px 0px; }
img.floatR { margin:0px 0px 20px 20px; }
.padding10 { padding:10px; }
.alignC { text-align:center; }
.alignR { text-align:right; }
.alignL { text-align:left; }
.important { color:#ff0000; }
.pointer { cursor:pointer; }
.star { color:#ff0000; font-weight:bold; }
.one-half { width: 50%; }
.org-info { float: left; }

span.required_star { color:#ff0000; font-weight:bold; }
img.thinBorder { border:1px solid #cccccc; }
input.submit { background-color:#f6f0e6; color:#823f36; padding:10px; border-width:0px 2px 2px 0px; border-style:solid; border-color:#aaaaaa; }
div.captionImgWrap { width: 45%; max-width: 250px; min-width: 150px; }

/* home page */
#homepage-blurb { padding: 20px; }
.howtovideos { padding: 20px; }
table#contactInfo { margin-top:40px; margin-left:10px; }
table#contactInfo th { padding-right:20px; vertical-align:top; text-align:left; color:#aca699; font-style:italic; font-size:1.25em; font-family:Georgia,'Palatino Linotype','Times New Roman',Times,serif; }
table#contactInfo td { padding-right:35px; color:#39352e; font-size:0.75em; }

#content #featureBoxLeft { color:#4d483e; padding:20px; float: left; }
#content #featureBoxRight { padding: 20px; float:right; }

#sectionGallery .section { float:left; margin-right:10px; margin-bottom:10px; font-size:0.75em; }
#sectionGallery .section a { text-decoration:none; }
#sectionGallery .section a:hover img { border:5px solid #823f36; }
#sectionGallery .section img {  width:120px; height:120px; border:5px solid #f6e8c5; }



#noticeBox {
	text-align: center;
    color: #ff0000;
    font-weight: bold;
    font-size: 1.1em;
    background-color: #efefef;
    padding: 10px; }
    #noticeBox p { text-align: center !important; }

/* store pages */
#storefront { padding:20px; margin-top:5px; border:10px solid #823f36; background:url(../images/bg/bg_alaska.png) top right no-repeat #ffffff;  }

	#storefront .categoryBox { border-bottom:1px dotted #cccccc; }
	#storefront h1.categoryname { text-shadow:2px 2px 2px #cccccc; height:75px; padding:0px 40px 0px 20px; float:left; }
	#storefront .categorydesc { color:#4d483e; }

	#storefront h2.subcategoryname { color:#e2b55e; margin-left:20px; margin-top:30px; }

	#storefront .product { width:840px; margin-left:20px; margin-top: 20px; padding-bottom:10px; border-bottom:1px solid #efefef; }
	#storefront .product h3.productname { font-size:1.0em; color:#605c4f; }
	#storefront .product img.thumb { width:150px; border:5px solid #f6e8c5; float:left; }
	#storefront .product img.thumb200 { width:200px; border:5px solid #f6e8c5; float:left; }
	#storefront .product div.productdesc { width:550px; padding:10px; color:#333333; float:left; font-size:0.75em; }
	#storefront .product div.productactions { float:left; font-size:0.75em; width: 110px; }
	#storefront .product strong.rare { color:#823f36; font-weight:bold; letter-spacing:1px; background:#f7eded; }
	#storefront .product strong.rare img { cursor:help; }
	#storefront .product .prodForm { margin: 0 !important; }
	#storefront .addToCartBtn { width: 100px; }
	#storefront .helpBtn { width: 16px; }
	.storeIcon { width: 16px; }
	.checkoutLink { text-decoration: underline; }


#dontSellFiber { margin-top:40px !important; margin-left: 0px !important; }

/* links */
span.url { color:#a79575; }

#help { padding:20px; }
#help small { letter-spacing:2px; color:#666666; }

#hat_chart { border-collapse:collapse; border-width:1px 0px 1px 1px; border-style:solid; border-color:#f0ede8; }
	#hat_chart tr.headers { background-color:#ffffff; border-bottom:1px solid #999999; }
	#hat_chart tr.alternate { background-color:#f8ebd4; border-bottom:2px solid #dfcea4; }
	#hat_chart th, #hat_chart td { padding:5px; text-align:center; border-right:1px solid #f0ede8; }
	#hat_chart td { font-size:1.125em; font-weight:bold; }
	#hat_chart td sub { font-size:0.68em; }


/* contact us */
#content .contactBox {
	float:left;
	padding:0px 40px 0px 40px;
	margin-right:10px;
	border-right:1px dotted #cbba9d;
	height:120px; }


/* wish list */
table#wishlist { width:100%; }
table#wishlist td, table#wishlist th { padding:5px; }
table#wishlist h2 { margin:0; }
table#wishlist_cart { width:100%; }
table#wishlist_cart th, table#wishlist_cart td { font-size:0.875em; padding:4px; }
table#wishlist_cart th { background-color:#d1c2b7; color:#333333; }
table#wishlist_cart td { border-bottom:1px solid #999999; color:#333333; }
table#wishlist_cart td.totals { border:none; }


/* cart */
table#cart { width:100%; padding:0px; border-collapse:collapse; }
table#cart th, table#cart td { padding:5px; vertical-align:top; }
table#cart th { background:#efefef; font-size:0.875em; }
table#cart td.separator { background-color:#EBDAAC; height:1px; padding:0px; }
table#cart tr#totals td { background:#f5eed0; font-size:0.875em; }
table#cart td.normText { font-size:0.875em; }

table#formbuttons { text-align:center; margin:10px auto; }
table#formbuttons td { padding:5px; }
table#formbuttons div.dropShadow div { font-size:1.0em; font-weight:bold; }

tr#shipping h5 { margin-bottom:0px; }

/* wholesale */
#loginBox { margin: 100px 0px 140px 40px; }
#login th, #login td { padding:3px; font-size:0.75em; }
#login th { text-align:right; }
#login input.text { width:150px; }

/* checkout */
.checkoutSection { background:#f5efcd; background-color:rgba(245,239,205,0.5); border:1px solid #e79f93; padding:15px; margin-top:15px; }
.checkoutSection table th { text-align:left; }
.checkoutSection table th, .checkoutSection table td { padding:0px 0px 0px 10px; vertical-align:top; white-space:nowrap; }
.checkoutSection input { width:200px; }
#copyShipToBillInfo { margin-top:85px; width:160px; text-align:center; }

/* brochure request form */
table#brochureRequest td, table#brochureRequest th { padding:3px; vertical-align:top; font-size:0.75em; }
table#brochureRequest th { text-align:right; }


/* forms */
input.hasError, textarea.hasError, select.hasError { border: 1px solid #ff0000; background-color:#fdf0f2; }


/* search page */
#searchBox { width:100%; height:100px; position:relative; background:url('../images/banners/search.png') no-repeat; }
#searchTxtBox { position:absolute; top:20px; left:480px; width:180px; padding:8px; xbackground:#efefef; xbackground:rgba(0,0,0,0.05); xborder-radius:3px; xbox-shadow:3px 3px 3px #dedede; xborder-bottom:1px solid #cccccc; xborder-right:1px solid #cccccc; }
#searchBtn { width:16px; height:16px; background:url(../images/icons/magnifier.png) no-repeat; border:0; cursor:pointer; }
#searchTxt { border-radius:5px; width:150px; height:20px; font-size: 0.75em; }
.searchTxtHasText { color:#000000; }
.searchTxtNoText { color:#aaaaaa; font-style:italic; }
#searchBar { padding:7px; background:#efefef; border-radius:2px; }
.searchResult { border-bottom: 1px dotted #efefef; margin-top:10px; }
.searchResult h4 { margin-bottom:0px; }
.searchResult h4 a { text-decoration:underline !important; }
.searchResult small { color:#666666; }

/*############################################
ORIGINAL SHADOW CODE FROM PHIL BAINES
works in IE6, IE7, FireFox2, FireFox1.5
############################################*/
.dropShadow {
	float:left;
	clear:both;
	background: url(../images/dropShadow/shadowAlpha.png) no-repeat bottom right !important;
	background: url(../images/dropShadow/shadow.gif) no-repeat bottom right;
	margin: 10px 30px 10px 5px;
	/*margin: 10px 0 10px 5px;*/}

.dropShadow div {
	position:relative;
	background-color:#fefbe2;
	bottom:6px;
	right: 6px;
	border: 1px solid #cccccc;
	padding:10px;
	font-size:0.875em;
	margin: 0px;}

.dropShadow div.quote {
	font-family:"Palatino Linotype",Georgia,"Times New Roman",serif;
	font-style:italic;
	font-weight:bold;
	font-size:1.125em;
	color:#823f36;}

.dropShadow h3 { margin:0px; }




/* RESPONSIVE */
.one-half { display:inline-block; width: 49%; }

ul.MenuBarHorizontal ul {
    border: 0 !important;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and ( min-width: 1301px ) {
		.container { width: 960px; }
        #top #viewcart { margin-right: 30px; }
        ul.MenuBarHorizontal li { width: 119px !important; }
        #content #featureBoxRight { width: 45%; float: right; }
        #content #featureBoxLeft { width: 45%; float: left; }
        #sectionGallery .section img { width: 110px; }
        #bridge { height: 450px; }
        #bridgePlaceholder { height: 430px; }
        .org-info { margin-left: 100px; margin-right: 0px; margin-top: 30px; }
}

@media only screen and ( min-width: 961px ) and ( max-width: 1300px ) {
		.container { width: 960px; }
        #top #viewcart { margin-right: 30px; }
        ul.MenuBarHorizontal li { width: 119px !important; }
        #content #featureBoxRight { width: 45%; float: right; }
        #content #featureBoxLeft { width: 45%; float: left; }
        #sectionGallery .section img { width: 110px; }
        #bridge { height: 450px; }
        #bridgePlaceholder { height: 430px; }
        .org-info { margin-left: 100px; margin-right: 0px; margin-top: 30px; }
}


@media only screen and ( min-width: 767px ) and ( max-width: 960px ) {
 		.container { width: 766px; }
        ul.MenuBarHorizontal li { width: 94.5px !important; }
        ul.MenuBarHorizontal a { padding: 0.5em 0.5em !important; }
        #sectionGallery .section img { width: 110px; height: 110px; }
        #content #featureBoxRight { float: none; }
        .dropShadow { clear:none; margin-top:30px; }
        .org-info { margin-left: 70px; margin-right:0px; margin-top: 30px;  }
        #top #viewcart { margin-right: 10px; }
        #bridge { height: 325px; }
        #bridgePlaceholder { height: 325px; }
        #storefront .product { width: 100%; margin-left: 0px; }
        #storefront .product div.productdesc { width: 58%; }
        #storefront .product div.prodForm { margin: none; }
        #storefront .product div.productactions { line-height: 2.3em; }
        #storefront h1.categoryname { font-size: 2.0em; float: left; width: 150px; margin-left: 0px !important; }
}


@media only screen and ( max-width: 767px ) {
        .container { width: 478px; }
        #top { height: auto; }
        #top #logo { position: static; text-align:center; }
        #top #logo h1 { text-align: center; }
        #top #viewcart { float: none; text-align: center; line-height: 1.6em; margin-top:10px; }
        #top #viewcart h3, #top #viewcart h4 { text-align: center; }
        #top #viewcart h3 { font-size: 1.1em;  }
        #top #fb_button { display: none; }
        #top #viewmovie2 { display: none; }
				#top #yt_button { display: none; }
	#top #ig_button { display:none; }
	#top #pin_button { display:none; }
        #nav { margin-top: 10px; }
        ul.MenuBarHorizontal li { width: 118px !important; }
        #sectionGallery .section { width: 150px; margin-left: 20px; }
        #sectionGallery .section img { width: 100%; height: auto; }
        .org-info { float: none; margin-top: 10px; }
        .org-info h3 { text-align: center; }
        .org-info p { text-align: center; }
        #bridge { height: 200px; }
        #storefront .categorydesc { font-size: 0.9em; }
        #storefront h1.categoryname { font-size: 2.0em; float: none; margin-left: 0px !important; padding-left: 0px; padding-bottom: 0px !important; height: auto; }
		#storefront .product { width: 100%; margin: 30px 0px 0px 0px; text-align: center; border-bottom: 2px solid #cccccc; }
        #storefront .product h3.productname { font-size: 1.4em; text-align:center; }
		#storefront .product img.thumb { width:200px; float: none; }
		#storefront .product div.productdesc { width: 100%; float: none; font-size: 1.0em; line-height: 1.4em; text-align:center; }
        #storefront .product div.productactions { float: none; line-height: 2.3em; font-size: 1.2em; text-align: center; width: auto; }
        #storefront .product div.prodForm { float: none; }
        #storefront .product form { text-align: center; font-size: 1.1em; }
        #banner #bannerTextBoxPosition { width: 150px; }
		#banner #bannerTextBox p { display: none; }
		#banner #bannerTextBox h5 { margin-bottom: 0 !important; }
		#banner #bannerTextBox img.floatL { margin: 0 !important; }
		.one-half { width: 100%; }
		.contactBox { border-right: 0 !important; }
		#searchTxtBox { position: static; padding-top: 85px; margin-left: 10px; }
		.addToCartBtn, input.addToCart { margin-left:15px; }
}


@media only screen and ( max-width: 478px ) {
        .container, #featured .container { width: 320px; }
        ul.MenuBarHorizontal li { width: 159px !important; }
        #sectionGallery .section { width: 200px; }
        #sectionGallery .section img { width: 100%; height: auto; }
        .org-info { float: none; text-align:center; }
        .dropShadow { margin: 10px 0px 10px 25px; }
        #banner #bannerTextBoxPosition { bottom: 5px; }
        #storefront h1.categoryname { font-size: 1.7em; text-align: center; padding: 0 !important; }
        #cart { font-size: 0.75em; }
		.addToCartBtn, input.addToCart { margin-left:15px; }
}
